Subject: Fwd: Borderlinx feedback
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sun, 20 Apr 2014 03:53:00 +0530 (IST)

Hi Subir sir,

As for my issue -- Not able to reach the required log in hours 

My apologies for this as I am still adjusting to the new process ( Securetabs) . As advised by us, we can put our status away if we are on call on  Securetabs. Since, I am new on this process, I need senior's agent help for me to cope up on the updates. Checking with them if notes are correct and all. If you will check my previous log in hours before I handled Securetabs  I don't have any issues on it as I am aware that Phil. agents are the one who take chats first. 

Due to this feedback, rest assured that will do my best to come online on the required hours. 

With warmth rgds,
Gelna

----- Forwarded Message -----
From: "Subir Chakma" <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Raj S. Rawat" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, April 18, 2014 8:57:32 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Borderlinx feedback

Hello 

Gelna, why is your online time soo less? 

Anas, Ankit & Hasan - why are you falling short of 7hrs stated oneline time. 

Amandeep - Pls try to be online as much as you can as returns should not take entire shift. I would say 4-5 hrs shud be a target. 

Report for April 16th. 

	Agent 	Time Online 
	Amandeep Jangra 	0:00:14 
	Gelna 	3:21:08 
	Ibrahim Usmani 	7:39:36 
	Kaeiara 	7:19:25 
	Sanjay Dutt 	0:00:00 
	Subir Chakma 	0:00:00 
	Surya Prakash 	2:04:00 
	Vivian Guo 	7:01:39 
	Alok 	7:03:53 
	Anas 	6:36:50 
	Sumit Gogia 	7:10:14 
	Ankit Verma 	6:03:45 
	Gurpreet Kaur 	7:04:55 
	Hasan 	6:29:55 

Regards 
Subir